Bug 14651 - additional package listing in /tmp/upgrade.log could use some newlines
Summary: additional package listing in /tmp/upgrade.log could use some newlines
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-26 06:44 UTC by Jeremy Katz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-26 06:44:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2000-07-26 06:44:36 UTC
I was glad to see on my upgrade to beta4 a list of packages available on
the CD but not upgraded appended to the end of /tmp/upgrade.log, but would
it be possible to get some newlines in there to make it readable? :)

Comment 1 Jeremy Katz 2000-07-28 03:14:39 UTC
fixed in pinstripe


Note You need to log in before you can comment on or make changes to this bug.